body, div#page {
background: url("/images/SEV/body.png" ) no-repeat scroll 50% 0 #FFFFFF;
}
div#retour_accueil {
    top: 24px;
    left:0px;
  }
div#bandeau_deco {
    top: 65px;
    width: 727px;
}
a{
color: #00948d;
}

.submit,
p.parcourir input.valider{
background: #00b9b1;
}

h1 {
left:15px;
top:80px;
color: #5A5557;
}

div.style2 h2
{
color : #6D6E71;
}
div.style1 h2
{
color : #6D6E71;
}

div#outils_3{
background:none;
}
ul#langues {
  left: 920px;
    top: 47px;
}
div#acces_directs{
background-image: none;
}
div#nom_entite_accroche {
    background-color: #6D6E71;
    font-family: arial;
    height: 52px;
    line-height: 15px;
    opacity: 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */ 
    padding-right: 23px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 165px;
    width: 704px;
}

p#nom_entite {
color:#fff;
font-size:2em;
margin:9px 0 6px;
padding-bottom:0;
}

p#accroche_entite{
color: #fff;
font-size: 1.3em;
}



ul#menu_principal li.rubrique_1{
border-color:#00B0A8;
}
ul#menu_principal li.rubrique_1 ul,
ul#menu_principal li.rubrique_1 ul ul em a,
ul#menu_principal li.rubrique_1 a:hover,
ul#menu_principal li.rubrique_1 em a,
ul#menu_principal li.rubrique_1 li a{
background-color: #4EC9C3;
}
ul#menu_principal li.rubrique_1 ul a:hover,
ul#menu_principal li.rubrique_1 ul em a{
background-color: #fff;
}
ul#menu_principal li.rubrique_1 a:hover{
border-bottom: 0px;
}
ul#menu_principal li.rubrique_1 li a,
ul#menu_principal li.rubrique_1 li em a:hover{
border-bottom: 1px solid #4EC9C3;
}


ul#menu_principal li.rubrique_2{
border-color: #4CC1BB;
}
ul#menu_principal li.rubrique_2 ul,
ul#menu_principal li.rubrique_2 ul ul em a,
ul#menu_principal li.rubrique_2 a:hover,
ul#menu_principal li.rubrique_2 em a,
ul#menu_principal li.rubrique_2 li a{
background-color: #80E5DE;
}
ul#menu_principal li.rubrique_2 ul a:hover,
ul#menu_principal li.rubrique_2 ul em a{
background-color: #fff;
}
ul#menu_principal li.rubrique_2 a:hover{
border-bottom: 0px;
}
ul#menu_principal li.rubrique_2 li a,
ul#menu_principal li.rubrique_2 li em a:hover{
border-bottom: 1px solid #80E5DE;
}


ul#menu_principal li.rubrique_3{
border-color: #BFE4E2;
}
ul#menu_principal li.rubrique_3 ul,
ul#menu_principal li.rubrique_3 ul ul em a,
ul#menu_principal li.rubrique_3 a:hover,
ul#menu_principal li.rubrique_3 em a,
ul#menu_principal li.rubrique_3 li a{
background-color: #BFE4E2;
}
ul#menu_principal li.rubrique_3 ul a:hover,
ul#menu_principal li.rubrique_3 ul em a{
background-color: #fff;
}
ul#menu_principal li.rubrique_3 a:hover{
border-bottom: 0px;
}
ul#menu_principal li.rubrique_3 li a,
ul#menu_principal li.rubrique_3 li em a:hover{
border-bottom: 1px solid #BFE4E2;
}


ul#menu_principal li.rubrique_4{
border-color: #D2E000;
}
ul#menu_principal li.rubrique_4 ul,
ul#menu_principal li.rubrique_4 ul ul em a,
ul#menu_principal li.rubrique_4 a:hover,
ul#menu_principal li.rubrique_4 em a,
ul#menu_principal li.rubrique_4 li a{
background-color: #EEF46E;
}
ul#menu_principal li.rubrique_4 ul a:hover,
ul#menu_principal li.rubrique_4 ul em a{
background-color: #fff;
}
ul#menu_principal li.rubrique_4 a:hover{
border-bottom: 0px;
}
ul#menu_principal li.rubrique_4 li a,
ul#menu_principal li.rubrique_4 li em a:hover{
border-bottom: 1px solid #EEF46E;
}


ul#menu_principal li.rubrique_5{
border-color: #e5ea92;
}
ul#menu_principal li.rubrique_5 ul,
ul#menu_principal li.rubrique_5 ul ul em a,
ul#menu_principal li.rubrique_5 a:hover,
ul#menu_principal li.rubrique_5 em a,
ul#menu_principal li.rubrique_5 li a{
background-color: #e5ea92;
}
ul#menu_principal li.rubrique_5 ul a:hover,
ul#menu_principal li.rubrique_5 ul em a{
background-color: #fff;
}
ul#menu_principal li.rubrique_5 a:hover{
border-bottom: 0px;
}
ul#menu_principal li.rubrique_5 li a,
ul#menu_principal li.rubrique_5 li em a:hover{
border-bottom: 1px solid #e5ea92;
}


ul#menu_principal li.rubrique_6{
border-color: #a3a5a8;
}
ul#menu_principal li.rubrique_6 ul,
ul#menu_principal li.rubrique_6 ul ul em a,
ul#menu_principal li.rubrique_6 a:hover,
ul#menu_principal li.rubrique_6 em a,
ul#menu_principal li.rubrique_6 li a{
background-color: #a3a5a8;
}
ul#menu_principal li.rubrique_6 ul a:hover,
ul#menu_principal li.rubrique_6 ul em a{
background-color: #fff;
}
ul#menu_principal li.rubrique_6 a:hover{
border-bottom: 0px;
}
ul#menu_principal li.rubrique_6 li a,
ul#menu_principal li.rubrique_6 li em a:hover{
border-bottom: 1px solid #a3a5a8;
}


ul#menu_principal li.rubrique_7{
border-color: #6d6e71;
}
ul#menu_principal li.rubrique_7 ul,
ul#menu_principal li.rubrique_7 ul ul em a,
ul#menu_principal li.rubrique_7 a:hover,
ul#menu_principal li.rubrique_7 em a,
ul#menu_principal li.rubrique_7 li a{
background-color: #6d6e71;
}
ul#menu_principal li.rubrique_7 ul a:hover,
ul#menu_principal li.rubrique_7 ul em a{
background-color: #fff;
}
ul#menu_principal li.rubrique_7 a:hover{
border-bottom: 0px;
}
ul#menu_principal li.rubrique_7 li a,
ul#menu_principal li.rubrique_7 li em a:hover{
border-bottom: 1px solid #6d6e71;
}





table.type_1{
color:#5a5557;
}

dl.type_1 {
background:none repeat scroll 0 0 #FFFFFF;
border-bottom:1px solid #76674C;
color:#5A5557;
margin:0 0 1.5em;
padding-bottom:1em;
position:relative;
width:100%;
}

h3.soustitre, div.element_deco h3{
color: #6CB641;
}


div.style1 h3{
color: #6CB641;
}

/* === */

div.style2 h3 {
border-bottom:1px solid #b0b0b2;
color:#009FC2;
}

div.style3 h3, div.style4 h3 {
font-size:1.4em;
padding:1.2em 0 0.3em 6px;
}
/* === */

div.style3 h3{
background-color:#84644E;
background-image:none;
border-bottom-color:#ECCBB4;
color:white;
}

div.style3_deco{
border-color: #E5EA92;
}

div.style3_deco2{
border-top: 4px solid #B0B0B2;
}

/* === */

div.style4 h3{
background: #5a5657;
border-bottom:1px solid #5a5657;
}

div.style4_deco{
border-color: #b0b0b2;
}

div.style4_deco2{
border-top: 4px solid #fbb442;
}

p#formation_lmd {
color:#6CB641;

}
table.visionneuse_pagination tbody td {

background:#DFD7D1 none repeat scroll 0 0;
border:10px solid #FFFFFF;
color:#3F200C;
height:150px;
margin:15px;
text-align:center;
vertical-align:top;
width:150px;
}

table.visionneuse_pagination tbody td:hover {

background:#AE8970;

}

div.encadre_generique h3, div.encadre_rubrique h3, div.encadre_fiche h3, div.encadre_auto_fiche h3, div.encadre_nav_auto h3, div.encadre_recherche h3 {

color:#9D9690;

}